/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mac/PropertyList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mac/PropertyList/ReadBinary.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mac/PropertyList/WriteBinary.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mac::PropertyList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mac::PropertyList::ReadBinary.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mac::PropertyList::WriteBinary.3
